<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033934985</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_21</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_21</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/49/JORFARTI000033934985.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>21</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934949">Titre Ier : ÉMANCIPATION DES JEUNES, CITOYENNETÉ ET PARTICIPATION</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934953">Chapitre Ier : Encourager l'engagement républicain de tous les citoyens et les citoyennes pour faire vivre la fraternité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938379" num="21" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033934985" num="21" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'article L. 120-32 du code du service national est ainsi modifié : <br/>1° Le premier alinéa est remplacé par deux alinéas ainsi rédigés : <br/>« Le contrat mentionné à l'article L. 120-3 souscrit auprès d'un organisme sans but lucratif de droit français agréé peut prévoir la mise à disposition de la personne volontaire, aux fins d'accomplissement de son service, auprès d'un ou, de manière successive, de plusieurs organismes sans but lucratif de droit français, personnes morales de droit public français, collectivités territoriales étrangères ou organismes sans but lucratif de droit étranger, non agréés, s'ils satisfont aux conditions d'agrément mentionnées au deuxième alinéa de l'article L. 120-30. Ces personnes morales tierces non agréées ne peuvent avoir des activités cultuelles, politiques ou syndicales. <br/>« Le contrat mentionné à l'article L. 120-3 souscrit auprès d'une personne morale de droit public agréée peut prévoir la mise à disposition de la personne volontaire, aux fins d'accomplissement de son service, auprès d'une ou, de manière successive, de plusieurs autres personnes morales de droit public français ou collectivités territoriales étrangères, non agréées, si elles satisfont aux conditions d'agrément mentionnées au deuxième alinéa de l'article L. 120-30. » ; <br/>2° Au début du deuxième alinéa, les mots : « Dans ce cas » sont remplacés par les mots : « Dans les cas prévus aux deux premiers alinéas du présent article » ; <br/>3° Aux deuxième et troisième alinéas, après le mot : « lucratif », sont insérés les mots : « ou la personne morale de droit public ». <br/>II.-Le second alinéa de l'article L. 120-12 du même code est supprimé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
